package ru.nbch.indicsearchservice.exception;

public class InternalException extends RuntimeException {
    private final String message;

    public InternalException(String message) {
        super(message);
        this.message = message;
    }
}
